.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
a img{border:0px;}
body{margin:0px;}


/* Menu */

ul.horizontal-menu{margin:0px;padding:0px;list-style:none;}
ul.horizontal-menu li{float:left;}
ul.horizontal-menu li a{display:block;}
